AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
DBDelTreeAction Class
DBDelTreeAction Constructor
DBDelTreeAction Constructor
DBDelTreeAction Constructor (String, String)

| DBDelTreeAction Constructor (String, String)

Creates a new DBDelTreeAction that deletes the database true with the given key in the given family.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBDelTreeAction(
    	string family,
    	string key
    )

    Public Sub New (
    	family As String,
    	key As String
    )

    public:
    DBDelTreeAction(
    	String^ family,
    	String^ key
    )

    new :
            family : string *
            key : string -> DBDelTreeAction

#### Parameters

family
  Type: System
  String
  the family of the key
key
  Type: System
  String
  the key of the entry to retrieve

See Also

#### Reference

DBDelTreeAction Class
DBDelTreeAction Overload
AsterNET.Manager.Action Namespace